﻿@charset "UTF-8";

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
}

.Normal {
    font-size: 14px;
}

a, a:link, a:visited {
    color: #560f79;
}

    a:hover {
        font-weight: bold;
    }


/* Misc */

.rhPurple {
    color: #6F3888;
}

.rhGreen {
    color: #7CBD4B;
}

.rhPurpleTitle {
    font-size: 32px;
    font-weight: bold;
    color: #6F3888;
    line-height: 1;
}

    .rhPurpleTitle a {
        font-size: 32px;
        font-weight: bold;
        color: #6F3888;
        line-height: 1;
        text-decoration: none;
    }

.rhGreenText {
    color: #7CBD4B;
    font-size: 14px;
    padding-bottom: 15px;
    border-bottom: 2px solid #7CBD4B;
}

/* Page Styles */
#HeaderWrap {
    width: 100%;
    border-bottom: 2px solid #7CBD4B;
}

#headerBlock {
    color: #555;
    font-size: 26px;
}

    #headerBlock img {
        width: 985px;
        margin-left: -16px;
    }

    #headerBlock a {
        text-decoration: none;
        color: #555;
        font-size: 26px;
    }

#ThreePanesTop {
    padding-bottom: 15px;
}

#ContentWrap {
    width: 100%;
    padding-top: 10px;
}

#ContentInnerWrap {
   
    border:8px solid #6F3888;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;

}

#contentInnerInnerWrap {

    padding:20px;
    background-color: white;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.contentPane {
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.homebackground {
    height: 350px;
    width: 950px;
    /*background: url(images/RH_BG1.png);*/
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 950 350;
}

#RPane2-1 .NormalBold {
    color: white;
}

#Rpane2-1 a {
    color: white;
}

/*The three green bars at the bottom*/
#TPBLeft, #TPBMiddle, #TPBRight {
    padding: 15px 0 0 0;
    border-bottom: 2px solid #7CBD4B;
}

#Footer {
    background-color: #6F3888;
    margin: 20px 0;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.footerPane {
    padding: 10px 20px;
}

    .footerPane .Normal {
        color: #fff;
        line-height: 1.2;
    }

/* Styling for Page-2 skin */


/*********** Form **************/

.Page2 a{
    color:#000!important;
}

.Page2 #dnn_ctr560_FormMaster_C5SLLC_MainFormTable .SubHead{
    font-size:14px;
    font-weight:bold;
    
}

.Page2 #dnn_ctr560_FormMaster_ctl_71a812a3370a4eb1bea7dd2779d39d58div{
    position:relative;
    left:-20px;
}

.Page2 #dnn_ctr560_FormMaster_C5SLLC_MainFormTable td{padding-bottom:8px}

.Page2 #dnn_ctr560_FormMaster_C5SLLC_MainFormTable input{
    height:35px;
    border-radius:4px;
    border-color:#eee;
    border-width:1px;
}

.padLeft{text-align:center}            /* checkboxes to center */


/* left pane */
.Page2 #LPane2Inner{
    height:630px;
    padding:30px 20px 20px 20px;
    border-right: 8px solid #6F3888;
}

.Page2 #LPane2Inner ul{
    list-style-type:none;
}
.Page2 #LPane2Inner li{
    
    padding:20px 0px 20px 40px;
    background:url(/portals/0/images/icons/CheckMark-Purple.png);
    background-repeat:no-repeat;
    background-size:25px;
    background-position:0px 15px;
}

.Page2 #dnn_ctr560_FormMaster_ctl_71a812a3370a4eb1bea7dd2779d39d58 {
    margin-left:50px;
}

.Page2 #dnn_ctr560_FormMaster_ctl_71a812a3370a4eb1bea7dd2779d39d58 label{
    font-size:14px;
    font-weight:bold;
    padding-top:20px;
    position:relative;
    top:-30px;
    left:-35px
}

.Page2 #dnn_ctr560_FormMaster_ctl_36444c6e97ad4d60865841c483a4d14cdiv input{
    background:#006fcf;
    color:#fff;
    padding:10px 20px;
}



/* Print Styles *****************************************************************/
@media print {
    #HeaderWrap,
    #BreadcrumbWrap,
    #ThreePanesTop,
    #ThreePanesBottom,
    #FooterWrap {
        display: none;
    }

    img {
        display: none;
    }

    .CollapseLink,
    .ExpandLink {
        display: none;
    }

    #ControlBar,
    #dnn_ctr514_SGSVMain_SGSV_SelectionTable,
    #dnn_ctr514_SGSVMain_pnlSelection,
    #dnn_ctr514_SGSVMain_SGSV_CustomPager {
        display: none;
    }
}


